Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

LMS version

We have inherited the CW2K and I am trying to figure out the LMS version we are currently at. The CW2K we have is LAN Management with Essentials version 2.0 and Campus version 2.2. Can anybody please tell me which version of LMS this would correspond to?

Thanks.

- Alex

1 REPLY
Blue

Re: LMS version

RME 2.0/CWSI 2.2 does not correspond to any LMS versions. The LMS/RWAN bundeling scheme started from the RME/Campus 3.x versions. Earlier, there was only RME/CWSI 2.x versions which are no longer sold any more. If you're interested, you can refer to:

http://www.cisco.com/warp/public/477/top_issues/jump9.html for the details on the latest LMS version and how to order it.

230
Views
0
Helpful
1
Replies